SDL-devel-1.0.8-i386.rpm

The RPM does not seem to come with libSDL.la, which SDL_net requires to
compile and install.-
Brian